import {SafeAreaView, Text, View} from "react-native";
import React from "react";
import HomeScreen from "@/app/(tabs)/(home)/HomeScreen";

export default function App() {

    return (
          <HomeScreen/>
    );
}